@import '../../../sass/variables';
@import '../../../sass/mixins';

#dashboard-control {
	width: 100%;
	background: $blackTransparent;

	@include untilBreakpoint(desktop) {
		height: $dashboardControlHeightMobile;
		padding: 0 5%;
	}

	@include fromBreakpoint(desktop) {
		height: $dashboardControlHeight;
		padding: 0 1%;
	}
}
